<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>13.title</key>
	<string>Formato del texto principal:</string>
	<key>18.title</key>
	<string>Utilizar actual</string>
	<key>25.title</key>
	<string>Fuente distinta de la nota al pie en línea:</string>
	<key>4mj-Nn-8TL.title</key>
	<string>Utilizar un formato predeterminado distinto para los documentos nuevos en este proyecto</string>
	<key>54.title</key>
	<string>Utilizar marcador de nota al pie:</string>
	<key>60.title</key>
	<string>Si esta opción está seleccionada con un tic, se utilizará el marcador para las notas al pie en el inspector y que fueron agregadas sin selección.</string>
	<key>65.ibShadowedToolTip</key>
	<string>Establece como predeterminada la configuración del marcador de notas al pie para nuevos proyectos.</string>
	<key>66.title</key>
	<string>Definir como predeterminado</string>
	<key>GKU-At-891.title</key>
	<string>Los nuevos documentos utilizan el estilo de párrafo:</string>
	<key>cNw-DT-IV8.title</key>
	<string>Estas configuraciones anulan aquellas en las Preferencias de Scrivener.</string>
</dict>
</plist>
